* {
    padding: 0;
    margin: 0;
    text-align:left;
    font-family:Arial,sans-serif,宋体;
    font-size:12px;
    font-weight:normal;
    color:black;         
}

body {background-color:#f2f1f1;text-align:center;}
body {
    background-attachment: fixed;
    background-image: url("/images/bg.png");
    background-position: center;
    background-repeat: no-repeat;
}
#wrapper {
    height:auto;
    width:996px; 
    margin:0 auto;
    overflow: hidden;
    background-image: url("../images/roseBg.gif");
}

#container {width:100%;}
#content { width: 855px;    float: left;}

ul {    margin:0 0 0 25px; list-style-position: outside;}
li { list-style-position: outside; list-style-image: url("../images/dot.gif"); margin:1px auto;}
div.tipDiv ul li {margin:2px auto;}
form { padding:0px; margin:0px}
img { border: 0;}

a { color:#E35C03;    text-decoration: none; }
a:hover, a:active { text-decoration: none; color: gray;}
a:focus { text-decoration: none; color: #ff6600; }
a.headNav, a.headNav:link{ color:white;    font-size:13px;}
a.headNav:hover, a.headNav:active{ color:gray;}    

.bold {font-weight:bold;}

.noMargin{ margin:0;}
.noPadding{ padding:0;}

.align-right {text-align:right;}
.center {text-align:center;}
.left { float:left;}
.right { float:right;}
.clear { clear:both;}
.hidden { overflow:hidden;}
.darkBlue { color:#013468;}
.orange {color:#E35C03;}
.red {color:red;}
.purple { color:#C53D6C; }
.bold { font-weight:bold; }
.font15 { font-size:15px; }

.spaceHolder, .space { font-size:0px;overflow:hidden; }

.font0 { font-size:0; }

.height2 { height:2px;}
.height3 { height:3px;}
.height4 { height:4px;}
.height5 { height:5px;}
.height6 { height:6px;}
.height7 { height:7px;}
.height8 { height:8px;}
.height9 { height:9px;}
.height10 { height:10px;}
.height12 { height:12px;}
.height14 { height:14px;}
.height16 { height:16px;}
.height18 { height:18px;}
.height20 { height:20px;}
.height24 { height:24px;}
.height30 { height:30px;}
.height40 { height:40px;}
.height60 { height:60px;}
.height80 { height:80px;}
.width4 { width:4px; }
.width6 { width:6px; }
.width8 { width:8px; }
.width10 { width:10px; }

.desc { font-size:12px; padding:2px 4px;}

.relative{ position:relative;}

h1 {
    padding: 6px 0 0 0;
    font-size: 17px; 
    color: #E26C1D; 
    font-weight: bold;
    text-align:center;
    letter-spacing: 9px;
}
h2 {
    font-size: 15px;
    font-weight: bold; 
    color: #003B75; 
    padding: 5px 0 0 0; 
    letter-spacing: 5px;        
}

.lightBlueBg{
    background-color:#EEFFFF;
    padding:5px;
}
.pinkBg{
    background-color:#FFE1EE;
}
.prettyPhotoContent{
    color: black;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 23px;
    padding: 2px 5px;
    text-align: left;
}
/* tip and help
----------------------------------------------------------------------------------*/
.tipDiv{
    width: 900px;
    margin: 7px 0 0 50px;
    background-color: white;
    overflow:hidden;
}
.tipDiv div { line-height:17px; } 
.tipBorderDiv { border: 1px red dashed; padding:5px 0;}
.leftPart{
    float: left;
    width: 120px;
    vertical-align: middle;
    padding: 5px 15px 0 10px;
}
.middlePart{
    float: left;
    width: 380px;
}
.rightPart{
    float: right;
    width: 380px;
}    
/* default table
-------------------------------------------------------------------------------*/
table td { line-height:20px; }

.table{
    border-collapse: collapse;
    border: 1px #E1D5DD solid;
    background-color:white;
    margin: 0 auto;
}
.table thead th{
    padding: 8px 0;
    border: 1px #E8E7E7 solid;
    white-space:nowrap;
    text-align:center;
}
.table td{
    padding:4px;
    letter-spacing: 0px;
    line-height:20px;
    border: 1px #E8E7E7 solid;
}
.simple td.act { text-align:center;}
.table td.state{
    text-align: center;
    padding:0;
    width:30px;
}
.table td.legend{
    text-align:center;
    background-color:white;
    height:40px;
    font-size:13px;
    color:black;
    font-weight:normal;
}
.table td.legend img{
    vertical-align:middle;
}
.table td.title, .table td.date{
    overflow:hidden;
    white-space:nowrap;
}

/* red star, page error
--------------------------------------------------------------------------------------*/

span.hidden {color:#D0103A; font-weight:bolder; visibility: hidden; padding:0 0 0 1px;}
span.red {color:#D0103A; font-weight:bolder; padding:0 0 0 1px; vertical-align: bottom;}

div#pageError { 
    color:#D0103A; 
    padding: 0px 0px 8px 0px; 
    text-align: center;
    letter-spacing: 3px; 
}

/* button div
-----------------------------------------------------------------------------*/
.pinkButton, .pinkBtn{
    color:white;
    border:0;
    background-color:#DE76A7;
    height:22px;
    line-height:14px;
    font-size:14px;
    font-weight:bold;
    padding:2px 5px;
    text-align:center;
    /* can not add it because it would affect text-align
    letter-spacing:3px;*/
}
.btnDiv {
    text-align:center; 
    padding:8px 0 8px 0; 
    height: 28px;
    margin: 0 auto;
}
.button, div.btnDiv input{
    margin:0px 8px;
    padding: 3px 8px;
    text-align:center;
    vertical-align:middle;
    font-size:14px;
}
div.error { 
    color:#D0103A; 
    font-weight:normal; 
    font-size:12px;  
    padding: 3px 0px 0px 0px;
}
span.error { 
    border:0 solid black; 
    color:#D0103A; 
    font-weight:normal; 
    font-size:12px;  
    /*padding: 15px 0px 15px 8px;*/
    padding: 5px 0px 5px 8px;
}

/* input, select, textarea, label
-----------------------------------------------------------------------------*/
input,select,textarea {
    border : 1px #cccccc solid;
    background-color: white;
}
input.checkbox, input.radio { 
    vertical-align: middle;
    border:0px black solid;
    background-color: transparent;
    height: 13px;   
    width:13px;
    outline: none;
    outline-width: 0px;
}
label input{
   margin:0 5px 0 0;
   vertical-align:middle;
}
/*  fieldset legend
------------------------------------------------------------------------------*/
.legend{
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 6px;    
    color: #E86719;        
}
.fieldset{
    text-align: center;
    padding: 10px 5px 7px 5px;
    margin: 13px auto;
    width: 740px;
    background-color:#F9F5F8;
    border: 1px #FC9E88 solid;
}
/*   main
-------------------------------------------------------------------------------*/
#mainContainer {
    text-align:center;
}
#main {
    width:996px;
    margin:0 auto;
    background:#fcf7f7;
    padding:10px 0 0 0;
}
/*   footer
-------------------------------------------------------------------------------*/
#footerContainer {
    text-align: center;
}
.footer {
    color: #666666;
    margin:0 auto;
    background: #FCF7F7;
    padding:20px 0 10px 0;
    width:996px;
}
.footerLine { 
    width:1000px; 
    text-align:center; 
    height:7px; 
    border-top:1px #DCDCDC solid;
    font-size:0px;
    margin-top:5px;
}
.footerLinks {
    width:990px; 
    height:36px; 
    background-image: url('../images/footerBg.gif');
    background-repeat:no-repeat; 
    margin:0 auto;
}
.footerLeft {
    padding-top:9px;
    float:left; 
    width:450px; 
    text-align:left; 
    padding-left:13px;
}
.footerRight {
    padding-top:9px;
    float:right; 
    width:470px; 
    letter-spacing:1px; 
    text-align:right; 
    padding-right:38px;
}
.footer a:link{
    color: #666666;
    margin: 0 5px;    
}
.footer a:hover{
    color: #C53D6C;
}    
a.footerLink:link, a.footerLink:visited {
    color: #4B4B4B;
    font-size: 13px;
    font-weight: normal;
    text-decoration:none;
    margin: 0 auto;
    padding: 0 10px;
    letter-spacing:1px;
}
a.footerLink:hover {
    color: #C53D6C;
    text-decoration:none;
    letter-spacing:2px;    
}
/* main Nav
---------------------------------------------------------------------------------*/
#bannerContainer{
    background-color: #FE389A;
    background-image: url(../images/bannerBg.jpg);
    background-repeat: repeat-x;
    height:138px;
    overflow:hidden;
    text-align:center;
}
.banner{
    /* background-image: url(../images/bannerBg.jpg);*/
    background-image: url(../images/bannerBg.png);
    background-repeat: no-repeat;
    height:140px;
    width:996px;
    margin:0 auto;
    overflow:hidden;
}
.flags {
    height:25px;
    width:174px;
}
.flags a {
    margin:0 0 0 15px;
}
.flags a img{
    margin:10px 0 0 0;
}
.logoSection{
    float: left;
    width: 180px;
    height: 140px;
    font-size:0px;
    text-align:center;
}
.logoSection div { margin:0 auto; }
.logo,.address { text-align:center; }
.logo {height:40px;overflow:hidden;}
.logo a {height:38px;font-size:0;margin:0;padding:0;}
.address img,.logo img {margin:0 auto; }
.couple{
    /*width: 174px;*/
    width: 152px;
    height:140px;
    float:left;    
    font-size:0px;
    padding:0;
}
.ad{
    float:left;
    width: 520px;
    height: 140px;    
}
.token{
    float:right;
    width: 140px;
    height:140px;
    background-repeat: no-repeat;
    background-position: right bottom;    
    overflow:hidden;    
}
#navContainer {
    background-image: url(../images/navBg.png);
    background-repeat: repeat-x;
    height: 36px;
    text-align:center;
}
.nav{
    margin: 0 auto;   
    height: 36px;
    width:996px;
    overflow:hidden;
}
#naviBar {
    float: left; 
    width: 795px;
    height: 30px; 
    padding-top: 5px;
    overflow:hidden;
}    
#naviBar li{
    float: left;
    list-style-image: url("../images/naviSepa.gif");
    list-style-position: outside;    
    padding:0px;
    margin:0px;
    height:28px;
}    
.naviTd a {white-space:nowrap;}
a.mainNav, a.mainNav:link{
    font-size: 15px;
    font-weight: bold;
    margin:0;
    padding: 4px 3px;
    /*
    letter-spacing: 1px;
    padding: 4px 6px; */
    color:white;
    text-decoration:none;
    height: 26px;
}
a.mainNav:hover {
    color: #FFD801;
    text-decoration:none;
}
td.naviTd{
    padding:0px;
    margin:0px;
}
.hotEvent{
    float: left;
    padding-top: 10px;
}
.tell a { color:white; margin-right:5px; }

/*  welcome div
--------------------------------------------------------------------------------*/
.welcomeDiv{
    float:right;
    overflow:hidden;
    padding:7px 5px 0 0;
    vertical-align: bottom;
    /*height:22px;*/
    text-align: right;
}
.tell {padding:5px 5px 0 0;}
.welcomeDiv span{
    padding: 0 5px;
    color: white;
    font-size:13px;
}
a.welcomeBar:link, a.welcomeBar:visited {
    color: white;    
}
a.welcomeBar:hover{
    color: gray;    
}
.partyInfoScroll{
    float:right;
    /*
    width: 315px;
    */
    width: 200px;
    padding:10px 0 0 0;
    vertical-align: bottom;
    height:22px;
    text-align: right;
    overflow:hidden;
}
.partyInfoScroll div {
    padding-right:10px;
}
div.partyInfoScroll marquee a{
    color: yellow;
    font-size:14px;    
}
div.partyInfoScroll marquee a:hover{
    color: white;
}
/* toolTip
------------------------------------------------------------------------------------ */
.toolTip{
    position:absolute; 
    background-color:pink; 
    color:black; 
    border:1px #B29BA4 solid;
    width:auto;
    z-index:30;
    display:none; 
    padding:0px;
} 
.toolTip .content{   
    padding: 3px; 
}  
.topBar{
    background-color: gray;
    padding:0px 1px;
    height: 20px;
    border:0px black solid;
}
.topBarTip{
    height: 16px;    
    text-align:center;
    vertical-align:middle;
    padding-top:4px;
    letter-spacing: 2px; 
    color: white; 
    font-weight:bold;
    float:left;
    /* border:1px red solid; */
}
.topBarTitle{
    height: 16x;    
    padding-top: 4px;
    text-align:center;
    letter-spacing: 3px; 
    color: white; 
    font-weight:bold;
    font-size: 14px;
    float:left;
}
.topBar img{
    margin: 0;
    border: 0px solid red;
    font-size:0px;    
}
.closeIcon{
    float:right; 
    width:23px; 
    margin:0;
    height:17px;
     border:0px red solid;  
    padding:0px;
    text-align:right;
}
/*  forget password tooltip
-------------------------------------------------------------------------------------*/
#forgetPwdDiv{
    width: 308px;
}
#forgetPwdDiv .topBarTip{
    width: 280px;
}
#forgetPwdDiv .button{
    width: 60px;
}

/* link black
**********************************************************************/
a.black:link, a.black{
    color:black;
}    
a.black:hover{
    color:purple;
}
.resultIcon{
    vertical-align:middle;
    margin-right:20px;
}
/* Flash Message
---------------------------------------------------------------------*/
#flash { position: absolute; top: 100px; left: 150px; width: auto;
         padding:8px 5px 8px 5px; display: none; z-index: 1000; white-space:nowrap;
         font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-weight:bold; font-size:0.75em;
}
#flash .yui-b { padding: 0; }
#flash .yui-b>* { font-size: 128%; }
#flash.success { background-color: #444; color: white;}
#flash.error {background-color: #a00; color: white; cursor: pointer;}
#flash div { color: white; font-weight:bold; letter-spacing:2px; }

/* pagination button
------------------------------------------------------------------------*/
div.pagination form{
    text-align:right;
    margin: 0 auto;
    width: 600px;
}
input.currentPageBtn, input.pageBtn {
    border : 1px #cccccc solid;
    background-color: white;
    padding: 2px;         
    height: 21px;
    /* width: 20px; */
    vertical-align: middle;
    text-align: center;
    cursor:pointer;
}
input.currentPageBtn {
    background-color: pink;    
}

.question { padding:0 8px 5px 12px; letter-spacing:3px; font-size:14px;color: #E35C03;}
.answer { padding:0 12px 15px 22px; letter-spacing:1px; line-height:20px; }

#contentBorder, #rightSectionBorder{
    border:1px #FF74B6 solid; 
    margin: 0 auto;
    background-color:#F9F5F8;
}
#rightSectionBorder {margin: 0; }

.blueBSquareMiddle div.rightHandEvent,.pinkBSquareMiddle div.rightHandEvent{
    padding:0px 6px;
    line-height:18px;
}
.blueSquareMiddle div.rightHandEvent,.pinkSquareMiddle div.rightHandEvent{
    padding:0px 6px;
    line-height:18px;
}